---
title: "Delete Multiple Inbound Proxy Rules"
slug: "delete-multiple-inbound-proxy-rules"
tags: ["Reference", "IPS 10.1.10"]
updated: 2026-09-23T09:38:30Z
published: 2026-09-23T09:38:30Z
canonical: "docs.trellix.com/delete-multiple-inbound-proxy-rules"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://docs.trellix.com/llms.txt
> Use this file to discover all available pages before exploring further.
# Delete Multiple Inbound Proxy Rules
This URL deletes multiple inbound proxy rules.
## Resource URL
DELETE /domain/sslconfiguration/inboundproxyrules
## Request Parameters
URL Parameters: None
Payload parameters:
| Field Name | Description | Data Type | Mandatory |
| --- | --- | --- | --- |
| ruleIds | List of rule Ids which needs to be deleted | Array | Yes |
## Response Parameters
Following fields are returned if the request parameters are correct, otherwise error details are returned.
| Field Name | Description | Data Type |
| --- | --- | --- |
| status | Set to 1 if the operation is successful | Number |
## Example
**Request**
DELETE [https:///sdkapi/domain/sslconfiguration/inboundproxyrules](https://%3CNSM_IP%3E/sdkapi/sensor/1002/sslconfiguration)
**Payload**
```
{
" ruleIds ": [5,6]
}
```
**Response**
```
{
"status:1
}
```
## Error Information
Following error codes are returned by this URL:
| S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage |
| --- | --- | --- | --- |
| 1 | 500 | 1001 | Internal error |
| 2 | 500 | 2002 | Rule id is invalid |